body {padding:.5%; }
#container  {width:99%;margin: 0 auto;}
#pageHeader  {width:175px;height:44px;margin:0 auto 20px auto;padding:0;background: url(images/title_small.jpg);}

#content {margin:0;padding:0 10px 0 0; }

#gnome {top:7px;left:12px;}
#guild {top:7px;right:12px; }
#opening {font-size:.9em;margin:45px 10px 5px 0;padding:3px; }

#nav {display:none; }
#navM {width:175px;display:block; margin:0 10px 10px 0;padding:.5em 0 1em;background-color:#F5F5F5;border: 1px solid #bbb;text-align:center; font-size:1.3em; }
#navM p {margin:0;padding:0;line-height:.5em; }
h2 {width:100%;margin:0; }

.accordionContent ul {margin:20px 0 -20px 0;}
.accordionContent li {width:170px;margin:2px 0 2px -1px;padding: 4px 0 4px 5px; text-align:left; background-color:#F5F5F5;border: 1px solid #bbb;font-size:.8em;font-size:1em;}
.accordionContent a, .accordionContent a:link, .accordionContent a:visited {color:#5B5B5B; }
.accordionContent a:hover, .accordionContent a:active {color: red;}

.footer  {width:100%; font-size:.9em;}
#sitemap {margin-top:0; }

@media(orientation: landscape) {
 .content {width:80%;margin:0 1em;}
 header img {max-width:30%;}
 
 }
 
@media (orientation: portrait) {
.content {width:95%; margin:0 1em;} 
 }